{% extends "verybase.html" %}

{% block head %}
{{ super() }}
<meta name="keywords" content="mix, me, harder, vjing"/>
<meta name="description" content="MixMeHarder has categories of preselected cool videos that you can watch listening to very nice music from awesome webradios"/>
<meta name="subject" content="MixMeHarder rocks your party and provides awesome music and videos">
<meta name="language" content="EN">
<meta name="robots" content="index,nofollow" />
<meta name="revised" content="Thursday, February 15th, 2018, 0:45 am" />
<meta name="topic" content="music mix and videos">
<meta name="Classification" content="Entertainment">
<meta name="author" content="matthias monfort">
<meta name="designer" content="matthias monfort">
<meta name="owner" content="matthias monfort">
<meta name="url" content="http://mixmeharder.pythonanywhere.com">
<meta name="identifier-URL" content="http://mixmeharder.pythonanywhere.com">
<meta name="coverage" content="Worldwide">
<meta name="distribution" content="Global">
<meta name="revisit-after" content="7 days">
{% endblock %}

{% block content %}
<div id="mmh">
    <div class="welcome-container flex-container">
        <div class="welcome-box flex-item">
            <div class="welcome-bit quest big-ass flex-item">
                <span> Mix U Harder ? </span>
            </div>
            <div class="welcome-bit flex-item flex-container flex-row">
                <a href="{{ url_for( 'main.index' ) }}">
                    <div class="clickable welcome-bit squeezed flex-item">Yes</div>
                </a>
                <a href="https://www.bundesregierung.de/Webs/Breg/EN/Homepage/_node.html">
                    <div class="clickable welcome-bit squeezed flex-item">No</div>
                </a>
            </div>
            <div class="welcome-bit flex-item medium-ass flex-container flex-row">
                <span>
                    <input type="checkbox" id="check-audio" name="check-audio" checked/>
                    <label for="check-audio"> + audio </label>
                </span>
                <span>
                    <input type="checkbox" id="check-video" name="check-video" checked/>
                    <label for="check-video"> + video </label>
                </span>
            </div>
        </div>
    </div>
</div>
{% endblock %}
